Modify

Opened 5 years ago

Closed 5 years ago

#13179 closed defect (worksforme)

"you should update" displayed despite newest version installed and running

Reported by: RicoZ Owned by: RicoZ
Priority: normal Milestone:
Component: Core Version:
Keywords: Cc:

Description

This started some time ago, perhaps a month or two.

On July 21st I have installed 10526 and the message is still displayed.

Help/about displays the correct version (10526).

java-1.8.0-openjdk

Attachments (1)

status.report (36.3 KB) - added by RicoZ 5 years ago.
status report

Download all attachments as: .zip

Change History (5)

comment:1 Changed 5 years ago by Klumbumbus

please add your statusreport

Changed 5 years ago by RicoZ

Attachment: status.report added

status report

comment:2 Changed 5 years ago by Don-vip

Owner: changed from team to RicoZ
Status: newneedinfo

Why are you running josm with --offline=josm_website argument?

comment:3 Changed 5 years ago by RicoZ

the shell script starting josm was configured to let JOSM check the live website
once every 24 hours and use offline for subsequent starts.

This was because some time ago reloading all josm_website information at every
start was causing too much delay.

I am now seeing this improved dramatically so I am removing that piece from
my script:)

For some reason the ""you should update" message disappeared regardless whether
I run it with offline or online now.

comment:4 Changed 5 years ago by stoecker

Resolution: worksforme
Status: needinfoclosed

The message is generated on server side. So when you don't reload the page it is clear, that you will always see the same message.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain RicoZ.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.